.parceriaform .ba-field-container textarea {
    min-height: 322px;
    resize: vertical;
}
.skip {
	position: absolute;
	top: -1000px;
	left: -1000px;
	height: 1px;
	width: 1px;
	text-align: left;
	overflow: hidden;
}

body, html {font-family: 'Open Sans', sans-serif;}

#sp-copyright-row {
	text-align: center;
}
#sp-main-body {
    padding: 20px;
}
#sp-footer {
    color: #333333;
    text-align: left;
    padding: 60px 0;
}
#sp-slideshow-row {
	position: relative;
}
#sp-slideshow-row::before {
	position: absolute;
	content: "";
	width: 212px;
	height: 49px;
	background: url(../../../images/sistema/bg-bottom.png);
	bottom: 0px;
	left: 50%;
	margin-left: -106px;
	z-index: 888888 !important;
}
#sp-slideshow {
	margin-top: -90px;
}
#sp-header {
    background: transparent !important;
    box-shadow: none !important;
}
#sp-header.menu-fixed {
    position: fixed;
    z-index: 9999;
    background: #253053 !important;
    transition: 1s !important;
    z-index: 999999 !important;
}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a, #offcanvas-toggler >i, .sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    color: #ffffff;
}
#sp-user-row .sp-user2 img {
	margin: 0 auto;
	display: block;
}
ul.lista-servicos {
	margin: 0px !important;
	padding: 0px !important;
}
ul.lista-servicos li {
    list-style: none !important;
    position: relative;
    font-size: 17px;
    line-height: 35px;
}
a.servicos-link {
	background: #f01b3f;
	padding: 20px 40px;
	color: #fff;
	font-weight: bold;
	margin-top: 40px;
	display: inline-block;
}
ul.lista-servicos li::before {	
	font-family: "FontAwesome";
    content: " \f0a9";
    position: absolute;
    left: -20px;
    top: 0px;
    color: #F01B3F;
}
#sp-user-row h1, #sp-user-row h2 {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    color: #f01b3f;
    position: relative;
    padding-left: 35px;
    text-align: left;
}
#sp-user-row h1::before, #sp-user-row h2::before {
	position: absolute;
	content: "";
	background: url(../../../images/sistema/arrow-motoboy.png);
	width: 26px;
	height: 19px;
	left: 0px;
}
div#sp-user1, div#sp-user3 {
    padding-top: 60px;
    text-align: justify;
}
#sp-orcamento-row {
	background: #f01b3f;
	padding: 80px 0px;
	position: relative;
}
#sp-orcamento-row::before, #sp-footer::before {
	position: absolute;
	content: "";
	width: 212px;
	height: 49px;
	background: url(../../../images/sistema/bg-top.png);
	top: 0px;
	left: 50%;
	margin-left: -106px;
	z-index: 888888 !important;
}
#sp-orcamento-row::after {
	position: absolute;
	content: "";
	width: 212px;
	height: 49px;
	background: url(../../../images/sistema/bg-bottom.png);
	bottom: 0px;
	left: 50%;
	margin-left: -106px;
	z-index: 888888 !important;
}
#sp-orcamento-row h3.sp-module-title {
    margin: 0 auto;
    text-align: center;
    font-size: 30px;
    line-height: 33px;
    color: #ffffff;
    max-width: 740px;
    margin-bottom: 20px;
}
#sp-servicos-row {
	padding-bottom: 40px;
}
#sp-servicos-row i.fa {
	height: 90px;
	width: 90px;
	text-align: center;
	line-height: 90px;
    border-radius: 50px;
    color: #ffffff;
}
#sp-servicos-row .sp-feature {
	text-align: center;
}
#sp-servicos-row .sp-feature .desc p {
	text-align: justify !important;
}
#sp-servicos-row h3 {
	font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    color: #f01b3f;
    position: relative;
}
#sp-servicos-row .cor1 i.fa {
	background: #f01b3f;
}
#sp-servicos-row .cor2 i.fa {
	background: #253053;
}
#sp-servicos-row .cor3 i.fa {
	background: #549b01;
}
#sp-footer {
	background: #253053;
	color: #ffffff;
	position: relative;
	padding: 120px 0px;
	border-bottom: 1px solid #fff;
}
#sp-footer .telefone-rodapé {
	font-size: 22px;
}
#sp-footer3 p img {
	margin: 0 auto
}
#sp-footer1 .sp-module-content, #sp-footer3 .sp-module-content {
	padding-top: 35px;
}
#sp-copyright-row {
	background: #1c2545;
	color: #ffffff;
	padding: 15px 0px;
}
#sp-footer2 p {
	text-align: justify;
}
/* =========== Fox Contact ==========*/

div#fox-container-m92 .fox-form select, div#fox-container-m92 .fox-form input[type="text"] {
    height: 50px; /*Alterar a altura dos inputs*/
}

div#fox-container-m92 .btn {
    background-color: #ee263d !important;
    background-image: none !important;
}

div#fox-container-m92 span.caption {
    color: #fff !important; /*Alterar a cor do texto*/
    text-shadow: none !important;
    padding: 10px 20px; /*Alterar a largura e altura do botão*/
}

/* ================ m97 ===================*/

div#fox-container-m97 .fox-form select, div#fox-container-m97 .fox-form input[type="text"] {
    height: 50px; /*Alterar a altura dos inputs*/
}

div#fox-container-m97 .btn {
    background-color: #ffffff !important; /*Alterar a cor do botão*/
    background-image: none !important;
}

div#fox-container-m97 span.caption {
    color: #f01b3f !important; /*Alterar a cor do texto*/
    text-shadow: none !important;
    padding: 10px 20px; /*Alterar a largura e altura do botão*/
    text-transform: uppercase;
    font-size: 18px;
}
div#fox-container-m97 .fox-form select, div#fox-container-m97 .fox-form textarea, div#fox-container-m97 .fox-form input[type="text"] {
    color: #ffffff !important;
    padding-left: 10px !important;
    font-weight: 300 !important;
}

div#fox-container-m97 select, div#fox-container-m97 textarea, div#fox-container-m97 input[type="text"] {
	font-size: 18px;
	text-transform: uppercase !important;
	padding-left: 15px;
	background: #d51132 !important;
	border-bottom: 2px solid #ffffff !important;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
}
div#fox-container-m97 textarea {
	height: 260px !important;
}

div#fox-container-m97 ::-webkit-input-placeholder {
   color: #ffffff;
   font-weight: 300;
   padding-left: 10px;
}
div#fox-container-m97 :-moz-placeholder { /* Firefox 18- */
   color: #ffffff;
   font-weight: 300;
   padding-left: 10px;
}
div#fox-container-m97 ::-moz-placeholder {  /* Firefox 19+ */
   color: #ffffff;
   font-weight: 300;
   padding-left: 10px;
}
div#fox-container-m97 :-ms-input-placeholder {  
   color: #ffffff;
   font-weight: 300;
   padding-left: 10px;
}

div#fox-container-m97 .fox-form select, div#fox-container-m97 .fox-form textarea, div#fox-container-m97 .fox-form input[type="text"], div#fox-container-m97 .btn {
    border-radius: 0px !important;
}


/* ========== Midia Query ========== */

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 320px) {
	#sp-slideshow-row::before {
		background: none !important;
	}
	#sp-orcamento-row h3.sp-module-title {
	    font-size: 18px;
	}
	#sp-footer {
	    padding: 60px 0px;
	}
}
/*Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	#sp-slideshow-row::before {
		background: none !important;
	}
	#sp-orcamento-row h3.sp-module-title {
	    font-size: 18px;
	}
	#sp-footer {
	    padding: 60px 0px;
	}
	#sp-footer1, #sp-footer2 {
		margin-bottom: 50px;
	}	
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}
/* Large Devices, Wide Screens */
 @media only screen and (min-width : 1200px) {

}
